Bug 834992 - g-s freezing when using onscreen keyboard with touchscreen
g-s freezing when using onscreen keyboard with touchscreen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
All Linux
unspecified Severity medium
: beta
: 7.0
Assigned To: Rui Matos
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 03:53 EDT by Vladimir Benes
Modified: 2014-06-13 05:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:38:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace from frozen g-s (48.08 KB, text/plain)
2012-06-25 04:00 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2012-06-25 03:53:07 EDT
Description of problem:
g-s froze several times while I used onscreen keyboard with touchscreen .. no idea what could caused that.. but backtrace is attached

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5.el7.x86_64

How reproducible:
after a longer usage period

Steps to Reproduce:
1.open onscreen keyboard via control-center -> universal access -> typing 
2.use it in terminal g-s, etc

  
Actual results:
no freeze ever

Expected results:
freeze occurs from time to time

Additional info:
Comment 1 Vladimir Benes 2012-06-25 04:00:00 EDT
Created attachment 594122 [details]
backtrace from frozen g-s
Comment 3 Matthias Clasen 2012-12-06 19:14:36 EST
reassigning this to rui, who is looking at osk bugs this cycle.
Comment 4 Rui Matos 2013-01-22 11:15:21 EST
Some months have passed and I see gnome-shell 3.6.2 builds for el7 in brew. It would be good to get some testing on newer versions.
Comment 5 Vladimir Benes 2013-01-23 06:59:37 EST
g-s works well with touchscreen and onscreen keyboard
->VERIFIED
Comment 6 Ludek Smid 2014-06-13 05:38:10 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.